/*Header*/
.q-header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background: #F8F8FA;


    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    color: #161C24;
    font-family: "Golos Text", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.q-header__top {
    background: #F8F8FA;
    padding: 0.4rem 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 1300px) {
    .q-header__top {
        padding: 0;
    }
}

/* Site */
.q-header__site {
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 120%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.4rem;
    padding: 0.5rem 0.8rem 0.4rem;
    border-radius: 0.8rem;
    background: #4A59E7;
    color: #fff;
    text-decoration: none;

}

.q-header__site img {
    min-width: 1.4rem;
    max-width: 1.4rem;
}

.q-header__site span {
    color: #fff;
}

.q-header__site span.text {
    display: block;
}

.q-header__site span.text-mobile {
    display: none;
}

@media screen and (max-width: 1300px) {
    .q-header__site {
        position: absolute;
        top: 1.4rem;
        left: 15.6rem;
        padding: 1.3rem 1.3rem 1.2rem;
    }
}

@media screen and (max-width: 767px) {
    .q-header__site {
        top: 1.2rem;
    }
}

@media screen and (max-width: 449px) {
    .q-header__site {
        top: 1.3rem;
        left: 13.6rem;
        padding: 1rem 1.2rem 0.8rem 1.3rem;
        gap: 0.3rem;
    }

    .q-header__site span.text {
        display: none;
    }

    .q-header__site span.text-mobile {
        display: block;
    }
}

/*Info*/
.q-header__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 7.7rem;
}

@media screen and (max-width: 1300px) {
    .q-header__info {
        gap: 9rem;
    }
}

@media screen and (max-width: 1200px) {
    .q-header__info {
        gap: 5rem;
    }
}

/*Contacts*/
.q-header__contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2.7rem;
}

.q-header__contacts__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.6rem;
}

.q-header__contacts__item p {
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 120%;
    color: #637381;
    margin: 0;
}

.q-header__contacts__item .link {
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 120%;
    color: #4A59E7;
    text-decoration: none;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

@media screen and (max-width: 1300px) {
    .q-header__contacts {
        position: absolute;
        top: 1.7rem;
        right: 7.6rem;
    }

    .q-header__contacts__item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
}

@media screen and (max-width: 767px) {
    .q-header__contacts {
        top: 1.5rem;
    }
}

@media screen and (max-width: 449px) {
    .q-header__contacts {
        display: none;
    }
}

@media screen and (max-width: 799px) {
    .q-header__contacts__item:last-child {
        display: none;
    }
}

@media screen and (min-width: 800px) {
    .q-header__contacts__item .link:hover {
        color: #4A59E7;
        text-decoration: none;
        opacity: 0.7;
    }
}

/*Bottom*/
.q-header__bottom {
    padding: 1.2rem 0;
    background: #fff;
}

@media screen and (max-width: 449px) {
    .q-header__bottom {
        padding: 1rem 0;
    }
}

.q-header__bottom__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
}

/*Logo*/
.q-header__logo {
    display: block;
    width: 100%;
    max-width: 12rem;
}

@media screen and (max-width: 449px) {
    .q-header__logo {
        max-width: 10rem;
    }
}

.q-header__logo img {
    width: 100%;
}

/*Menu*/
.q-header__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.6rem;
    padding: 0;
    margin: 0;
}

.q-header__menu__item {
    display: block;
    padding: 0;
    margin: 0;
}

.q-header__menu__link {
    display: block;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.5rem;
    color: #212B36;
    text-decoration: none;
    background: #F8F8FA;
    padding: 1rem 1.1rem;
    border-radius: 0.8rem;
}

.q-header__menu__link.active {
    background: #4A59E7;
    color: #fff;
}

.q-header__menu__link img {
    display: none;
}

@media screen and (max-width: 1300px) {
    .q-header__menu {
        display: block;
    }

    .q-header__menu__item {
        padding: 1.4rem 0;
        border-bottom: 1px solid #EDF0F2;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 1.6rem;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .q-header__menu__link {
        color: #212B36;
        background: #fff;
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 0.8rem;
    }

    .q-header__menu__link.active {
        color: #212B36;
        background: #fff;
    }

    .q-header__menu__link img {
        min-width: 1.8rem;
        max-width: 1.8rem;
        display: block;
    }
}

@media screen and (min-width: 1301px) {
    .q-header__menu__link:hover {
        background: #4A59E7;
        color: #fff;
    }
}

/*Dropdown*/
@media screen and (max-width: 1300px) {
    .q-header__dropdown {
        position: fixed;
        top: 6.5rem;
        background: #fff;
        left: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
        border-top: 1px solid #EDF0F2;

        /*Animation*/
        max-height: 0;
        transition: max-height 0.5s ease, opacity 0.5s ease;
    }

    .q-header__dropdown__content {
        padding: 0 1.5rem 2rem;
        background: #fff;
        height: 100%;
        overflow: auto;
    }

    .q-header__item__dropdown {
        display: none;
        position: initial !important;
        opacity: 1 !important;
        visibility: visible !important;
        -webkit-transform: none !important;
        transform: none !important;
        -webkit-transition: none !important;
        transition: none !important;
    }
}

@media screen and (min-width: 1301px) {
    .q-header__menu__item {
        position: relative;
    }

    .q-header__item__dropdown {
        display: none;
        position: absolute;
        top: calc(100% + 0.4rem);
        left: 0;
        right: auto;
        z-index: 1001;
    }

    .q-header__menu__terms:hover .q-header__terms,
    .q-header__menu__education:hover .q-header__education,
    .q-header__menu__media:hover .q-header__media,
    .q-header__menu__company:hover .q-header__company {
        display: block;
    }
}

@media screen and (min-width: 1301px) {
    .q-header__terms,
    .q-header__education,
    .q-header__media,
    .q-header__company {
        opacity: 1;
    }
}

.q-header__terms {
    position: absolute;
    top: 3.3rem;
    width: 33rem;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}
@media screen and (max-width: 1399.98px) {
    .q-header__terms {
        width: 100%;
    }
}
.q-header__terms__content {
    margin: 3rem 0 0 0;
    padding: 0.8rem;
    background: #fff;
    border-radius: 2rem;
}
@media screen and (max-width: 1399.98px) {
    .q-header__terms__content {
        margin: 0;
        padding: 0 1rem;
        background: #fff;
        border-radius: 0;
    }
}
.q-header__terms .q-list,
.q-header__education__content .q-list,
.q-header__media .q-list,
.q-header__company__content .q-list {
    display: block;
    padding: 0;
    margin: 0;
}
.q-header__terms .q-list li,
.q-header__education__content .q-list li,
.q-header__media .q-list li,
.q-header__company__content .q-list li {
    display: block;
    padding: 0;
    margin: 0;
}
@media screen and (max-width: 1399.98px) {
    .q-header__terms .q-list li,
    .q-header__education__content .q-list li,
    .q-header__media .q-list li,
    .q-header__company__content .q-list li {
        margin: 0 0 1.4rem 0;
        position: relative;
        padding: 0 0 0 2rem;
    }
    .q-header__terms .q-list li:before,
    .q-header__education__content .q-list li:before,
    .q-header__media .q-list li:before,
    .q-header__company__content .q-list li:before {
        content: "";
        position: absolute;
        top: 0.7rem;
        left: 0;
        width: 0.8rem;
        height: 0.8rem;
        background: #C4CDD5;
        border-radius: 50%;
    }
    .q-header__terms .q-list li:last-child,
    .q-header__education__content .q-list li:last-child,
    .q-header__media .q-list li:last-child,
    .q-header__company__content .q-list li:last-child {
        margin: 0 0 0.7rem;
    }
}
.q-header__terms .q-list li a,
.q-header__education__content .q-list li a,
.q-header__media .q-list li a,
.q-header__company__content .q-list li a {
    display: block;
    padding: 0.8rem 1.6rem;
    border-radius: 1.2rem;
    background: #fff;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 130%;
    color: #212B36;
    text-decoration: none;
}
@media screen and (max-width: 1399.98px) {
    .q-header__terms .q-list li a,
    .q-header__education__content .q-list li a,
    .q-header__media .q-list li a,
    .q-header__company__content .q-list li a {
        padding: 0.2rem 0;
        font-size: 1.4rem;
    }
}
@media screen and (min-width: 1240px) {
    .q-header__terms .q-list li a:hover,
    .q-header__education__content .q-list li a:hover,
    .q-header__media .q-list li a:hover,
    .q-header__company__content .q-list li a:hover {
        background: #F8F8FA;
        color: #161C24;
        text-decoration: none;
    }
}

.q-header__education {
    position: absolute;
    top: 3.3rem;
    width: 33rem;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}
@media screen and (max-width: 1399.98px) {
    .q-header__education {
        width: 100%;
    }
}
.q-header__education__content {
    margin: 3rem 0 0 0;
    padding: 0.8rem;
    background: #fff;
    border-radius: 2rem;
    display: block;
}
@media screen and (max-width: 1399.98px) {
    .q-header__education__content {
        margin: 0;
        padding: 0 1rem;
        background: #fff;
        border-radius: 0;
        display: block;
    }
}

.q-header__media {
    position: absolute;
    top: 3.3rem;
    width: 25.3rem;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}
@media screen and (max-width: 1399.98px) {
    .q-header__media {
        width: 100%;
    }
}
.q-header__media__content {
    margin: 3rem 0 0 0;
    padding: 0.8rem;
    background: #fff;
    border-radius: 2rem;
}
@media screen and (max-width: 1399.98px) {
    .q-header__media__content {
        margin: 0;
        padding: 0 1rem;
        background: #fff;
        border-radius: 0;
    }
}

.q-header__company {
    position: absolute;
    top: 3.3rem;
    width: 25.3rem;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}
@media screen and (max-width: 1399.98px) {
    .q-header__company {
        width: 100%;
    }
}
.q-header__company__content {
    margin: 3rem 0 0 0;
    padding: 0.8rem;
    background: #fff;
    border-radius: 2rem;
    display: block;
}
@media screen and (max-width: 1399.98px) {
    .q-header__company__content {
        margin: 0;
        padding: 0 1rem;
        background: #fff;
        border-radius: 0;
        display: block;
    }
}

.q-header__terms__content,
.q-header__education__content,
.q-header__media__content,
.q-header__company__content {
    box-shadow: 0 0.8rem 2.2rem rgba(16, 24, 40, 0.08);
}

.q-header__currency {
    display: flex;
    align-items: center;
    gap: 2.4rem;
}
@media screen and (max-width: 739.98px) {
    .q-header__currency {
        display: none;
    }
}

.q-header__currency__select {
    position: relative;
}

.q-header__currency__button {
    padding: 0.4rem 0.9rem;
    border-radius: 0.8rem;
    background: #fff;
    display: flex;
    align-items: center;
    gap: 0.4rem;
    border: 0;
    cursor: pointer;
    font-weight: 600;
    font-size: 1.3rem;
    line-height: 120%;
    text-transform: uppercase;
    color: #637381;
    min-width: 7.3rem;
    white-space: nowrap;
}
.q-header__currency__button.active img {
    transform: rotate(-180deg);
}
.q-header__currency__button span {
    color: #637381;
}
.q-header__currency__button img {
    min-width: 1.4rem;
    max-width: 1.4rem;
    transition: all 400ms ease-in-out;
}

.q-header__currency__dropdown {
    position: absolute;
    top: calc(100% + 0.5rem);
    left: 4rem;
    box-shadow: -20px 20px 40px -4px rgba(145, 158, 171, 0.2392156863);
    background: #fff;
    padding: 0.4rem;
    border-radius: 0.8rem;
    min-width: 7.8rem;
    border: 1px solid rgba(145, 158, 171, 0.2392156863);
    opacity: 0;
    visibility: hidden;
    transition: all 400ms ease-in-out;
}
.q-header__currency__dropdown.show {
    opacity: 1;
    visibility: visible;
}

.q-header__currency__dropdown .currency__item {
    padding: 0.6rem;
    border-radius: 0.8rem;
    background: #fff;
    transition: all 400ms ease-in-out;
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 130%;
    text-align: center;
    text-transform: uppercase;
    color: #161C24;
    cursor: pointer;
}
.q-header__currency__dropdown .currency__item.active {
    background: #F8F8FA;
}

.q-header__currency__block {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

.q-header__currency__item {
    display: flex;
    align-items: center;
    gap: 0.4rem;
}
.q-header__currency__item p {
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.6rem;
    color: #919EAB;
    margin: 0;
}
.q-header__currency__item p.red {
    color: #FF3B30;
}
.q-header__currency__item p.green {
    color: #34C759;
}

.q-header__dropdown__mobile {
    display: none;
    margin: 1.2rem 0;
    gap: 1rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    justify-content: end;
    padding: 1.6rem;
    border-radius: 1.2rem;
    background: #F8F8FA;
}

.q-header__dropdown__mobile .q-header__contacts {
    position: initial;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    gap: 1.2rem;
    margin: 0.5rem 0 0;
}

.q-header__dropdown__mobile .q-header__contacts__item:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 449px) {
    .q-header__dropdown {
        top: 6rem;
    }
    .q-header__dropdown__content {
        padding: 0 2rem 2rem;
    }

    .q-header__dropdown__mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .q-header__dropdown__mobile .q-header__contacts {
        flex-direction: column;
    }
}

/*Burger*/
.q-header__part {
    background: #F8F8FA;
    min-width: 4rem;
    max-width: 4rem;
    height: 4rem;
    border-radius: 1rem;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media screen and (max-width: 1300px) {
    .q-header__part {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

@media screen and (max-width: 449px) {
    .q-header__part {
        -webkit-transition: all 300ms ease;
        transition: all 300ms ease;
    }
    .q-header__part.active {
        background: #4A59E7;
    }
}

/*Toggle*/
@media screen and (max-width: 1300px) {
    .q-menu-toggle {
        width: 100%;
        display: inline-block;
        vertical-align: middle;
        height: 2px;
        position: relative;
        background: #637381;
        cursor: pointer;
    }
    .q-menu-toggle-cont {
        width: 1.2rem;
        height: 1.5rem;
        font-size: 0;
    }
    .q-menu-toggle-cont:after {
        content: "";
        height: 100%;
        display: inline-block;
        vertical-align: middle;
    }

    .q-menu-toggle:before,
    .q-menu-toggle:after {
        content: "";
        -webkit-transition: all .3s;
        transition: all .3s;
        height: 2px;
        background: #637381;
        position: absolute;
        left: 0;
        width: 100%;
    }
    .q-menu-toggle:before {
        top: 0.3rem;
    }
    .q-menu-toggle:after {
        top: -0.3rem;
    }
    .q-menu-toggle:before {
        -webkit-transform: translateY(-350%);
        transform: translateY(-350%);
    }
    .q-menu-toggle:after {
        -webkit-transform: translateY(350%);
        transform: translateY(350%);
    }
}

@media screen and (max-width: 767px) {
    .q-menu-toggle-cont_active .q-menu-toggle:before {
        background: #fff;
    }
    .q-menu-toggle-cont_active .q-menu-toggle:after {
        background: #fff;
    }
}

.q-menu-checkbox {
    display: none;
}

@media screen and (max-width: 1300px) {
    /*Animation*/
    .q-menu-checkbox:checked + .q-header__part + .q-header__dropdown {
        max-height: 100vh;
    }

    .q-menu-checkbox:checked + .q-header__part .q-menu-toggle {
        height: 0;
    }

    .q-menu-checkbox:checked + .q-header__part .q-menu-toggle:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        background: #4A59E7;
        top: auto;
    }

    .q-menu-checkbox:checked + .q-header__part .q-menu-toggle:after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: auto;
        background: #4A59E7;
    }
}











/*Footer*/
.q-footer {
    display: block;

    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    color: #161C24;
    font-family: "Golos Text", sans-serif;
    font-weight: 400;
    font-style: normal;
}

/*Block*/
.q-footer__block {
    padding: 5rem 0 0 0;
    background: #212B36;
    border-radius: 4rem 4rem 0 0;
}

@media screen and (max-width: 449px) {
    .q-footer__block {
        padding: 4rem 0 0 0;
    }
}

/*Flex*/
.q-footer__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 1300px) {
    .q-footer__flex {
        display: block;
    }
}

/*Menu*/
.q-footer__menu {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 2.4rem;
}

.q-footer__menu__item li {
    display: block;
    padding: 0;
    margin: 0 0 1.2rem;
}

.q-footer__menu__item li:last-child {
    margin: 0;
}

.q-footer__menu__item li a {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 130%;
    color: #F3F3F7;
    text-decoration: none;
}

.q-footer__menu__item {
    width: 100%;
    max-width: 20.4rem;
    padding: 0;
    margin: 0;
    display: block;
}

.q-footer__menu__item:last-child {
    max-width: 27rem;
}

@media screen and (max-width: 1440px) {
    .q-footer__menu__item {
        max-width: 18.4rem;
    }
}

@media screen and (max-width: 1300px) {
    .q-footer__menu {
        margin: 0 0 2.4rem 0;
    }
    .q-footer__menu__item {
        max-width: 48%;
    }
    .q-footer__menu__item:last-child {
        max-width: 48%;
    }
}

@media screen and (max-width: 575px) {
    .q-footer__menu {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 1.2rem;
    }

    .q-footer__menu__item:last-child {
        max-width: 100%;
    }

    .q-footer__menu__item {
        max-width: 100%;
    }
}

@media screen and (min-width: 800px) {
    .q-footer__menu__item li a:hover {
        color: rgba(255, 255, 255, 0.7);
    }
}

/*Contacts*/
.q-footer__contacts {
    min-width: 84.3rem;
    max-width: 84.3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2.4rem;
}

.q-footer__contacts_info {
    width: 100%;
    background: #161C24;
    border-radius: 1.2rem;
    padding: 2.4rem 1rem  2.4rem  2.4rem;
    gap: 2.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.q-footer__contacts_info .item-block {
    min-width: 35%;
    max-width: 35%;
}

.q-footer__contacts_info .item-block:nth-of-type(even) {
    min-width: 60%;
    max-width: 60%;
}

.q-footer__contacts_info .item-block p {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 120%;
    color: #fff;
    margin: 0;
}

.q-footer__contacts_info .item-block p.note {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 130%;
    color: rgba(255, 255, 255, 0.6);
    margin: 0 0 0.6rem 0;
}

.q-footer__contacts_info .item-block p a {
    color: #fff;
}

.q-footer__contacts_info .item-block .social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2.4rem;
    padding: 0;
    margin: 0;
}

.q-footer__contacts_info .item-block .social li {
    display: block;
    padding: 0;
    margin: 0;
}

.q-footer__contacts_info .item-block .social li a {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 120%;
    color: #fff;
    text-decoration: none;
}

.q-footer__contacts_social {
    min-width: 24.5rem;
    max-width: 24.5rem;
    background: #161C24;
    border-radius: 1.2rem;
    padding: 2.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.q-footer__contacts_social .q-social__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.2em;
    padding: 0;
    margin: 0;
}

.q-footer__contacts_social .q-social__buttons li {
    display: block;
    padding: 0;
    margin: 0;
}

.q-footer__contacts_social .q-social__buttons li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-width: 4rem;
    max-width: 4rem;
    height: 4rem;
    background: #fff;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
}

.q-footer__contacts_social .q-social__buttons li a svg {
    width: auto;
    max-width: 2.3rem;
}

.q-footer__contacts_social .q-social__buttons li a svg path {
    fill: #4A59E7;
    -webkit-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.q-footer__contacts_social p.note {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 130%;
    color: rgba(255, 255, 255, 0.6);
    margin: 0 0 0.6rem 0;
}

@media screen and (max-width: 1300px) {
    .q-footer__contacts {
        min-width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    .q-footer__contacts_social {
        min-width: 100%;
        max-width: 100%;
        margin: 2.4rem 0 0 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .q-footer__contacts_social p.note {
        margin: 0;
    }

    .q-footer__contacts {
        display: block;
    }
}

@media screen and (min-width: 800px) {
    .q-footer__contacts_info .item-block p a.letter:hover {
        color: #F7675F;
    }
    .q-footer__contacts_info .item-block p a:hover {
        color: #F7675F;
    }

    .q-footer__contacts_info .item-block .social li a.whatsapp:hover {
        color: #74CA35;
    }
    .q-footer__contacts_info .item-block .social li a:hover {
        color: #338AF3;
    }

    .q-footer__contacts_social .social__buttons li a:hover {
        background: #4A59E7;
    }
    .q-footer__contacts_social .social__buttons li a:hover svg path {
        fill: #fff;
    }
}

@media screen and (max-width: 575px) {
    .q-footer__contacts_info .item-block {
        min-width: 100%;
        max-width: 100%;
    }

    .q-footer__contacts_info .item-block:nth-of-type(even) {
        min-width: 100%;
        max-width: 100%;
    }

    .q-footer__contacts_social {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .q-footer__contacts_social p.note {
        margin: 0 0 1.6rem 0;
    }
}

/*Copy*/
.q-footer__copy {
    padding: 4rem 0 5rem 0;
    margin: 3.8rem 0 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.q-footer__copy__block p {
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 130%;
    color: #919EAB;
    margin: 0;
}

.q-footer__copy__block p a {
    color: #919EAB;
    text-decoration: none;
}

@media screen and (max-width: 575px) {
    .q-footer__copy {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 1.2rem;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .q-footer__copy__block p {
        text-align: center;
    }
}

@media screen and (min-width: 800px) {
    .q-footer__copy__block p a:hover {
        color: #fff;
        text-decoration: none;
    }
}

/*Partners*/
.q-footer__partners {
    background: #fff;
    padding: 3rem 0;
}

.q-footer__partners__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 8.7rem;
}

.q-footer__partners__item {
    width: auto;
    max-width: 15.3rem;
    height: 5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.q-footer__partners__item img {
    width: 100%;
}

@media screen and (max-width: 1000px) {
    .q-footer__partners__block {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 2rem;
    }

    .q-footer__partners__item {
        margin: 0 5rem;
    }
}

@media screen and (max-width: 575px) {
    .q-footer__partners__item {
        margin: 0 1rem;
    }
}

@media screen and (max-width: 449px) {
    .q-footer__partners__item {
        margin: 0;
        max-width: 9.2rem;
    }
}






/*Shared*/
.container {
    width: 100%;
    max-width: 145rem;
    margin: 0 auto;
    padding: 0 1.5rem;
}

@media screen and (max-width: 449px) {
    .container {
        padding: 0 2rem;
    }
}

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


html,
body {
    line-height: 1.4;
    font-size: .521vw;
    font-style: normal;

    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    color: #161C24;
    font-family: "Golos Text", sans-serif;
    font-weight: 400;
}

@media screen and (max-width: 1440px) {
    html,
    body {
        font-size: 0.77vw;
    }
}

@media screen and (max-width: 1200px) {
    html,
    body {
        font-size: .83vw;
    }
}

@media screen and (max-width: 1000px) {
    html,
    body {
        font-size: 1.0vw;
    }
}

@media screen and (max-width: 799px) {
    html,
    body {
        font-size: 1.252vw;
    }
}

@media screen and (max-width: 575px) {
    html,
    body {
        font-size: 1.62vw;
    }
}

@media screen and (max-width: 449px) {
    html,
    body {
        font-size: 2.78vw;
    }
}